body{
    background: #fff;
}
.container{
    background-color: #fff;
}
.brand-wrap{
    width: 1200px;
    margin: 0 auto;
    padding-top: 120px;
}
.mbx{
    display: flex;
    align-items: center;
    height: 80px;
    font-size: 16px;
    color: #333;
}
.mbx i{
    margin: 0 6px;
}
.bold{
    font-weight: bold;
}
.product-card{
    display: flex;
}
.product-cover{
    width: 800px;
    height: 800px;
    flex-shrink: 0;
}
.product-cover img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product-info{
    display: flex;
    flex-direction: column;
    color: #333;
    box-sizing: border-box;
    padding-left: 20px;
}
.product-info h3{
    font-size: 28px;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    font-weight: bold;
}
.product-info h5{
    font-size: 22px;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
}
.product-info ul{
    margin-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #333;
    flex:1;
}
.product-info ul li{
    font-size: 15px;
    line-height: 30px;
    color: #585757;
    margin-left: 20px;
    list-style-type: disc;
}
.product-info .btn-box{
    display: flex;
    padding-top: 20px;
    justify-content: space-between;
}
.product-info .btn-box button{
    background-color: #CB2019;
}
.change-info{
    background: #fff;
    border: 1px solid #ddd;
    box-shadow:  0 0 2px 0 rgba(0, 0, 0, .1);
    border-radius: 4px;
    height: 60px;
    display: flex;
    margin: 40px 0;
}
.params-btn,.detail-btn{
    width: 200px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #333;
    cursor: pointer;
}
.params-btn.active,.detail-btn.active{
    background-color: #EEEEEF;
}
.table .table-title{
    height: 80px;
    background-color: #EEEEEF;
}
.table-title th{
    font-size: 24px;
    font-weight: bold;
}
.table .active{
    background-color: #CB2019!important;
    color:#fff!important;
}
.detail-wrap{

}
.detail-wrap h3{
    font-size: 30px;
    font-weight: bold;
    color: #333;
    height: 60px;
    line-height: 60px;
}
.detail-wrap h5{
    font-size: 22px;
    color: #333;
    height: 60px;
    line-height: 60px;
}
.detail-info{
    font-size: 16px;
    line-height: 36px;
    color: #333;
    margin: 20px 0;
}

.news-container .layui-carousel[lay-arrow=always] .layui-carousel-arrow[lay-type=sub]{
    transform: translate(1050px,120px)!important;
}
.news-container .layui-carousel[lay-arrow=always] .layui-carousel-arrow[lay-type=add]{
    transform: translate(400px,120px)!important;
}
.f-right{
    float: right;
}
/* 文章列表 */
.article-list{
    margin-top: 32px;
}
.article-item{
    display: flex;
    align-items: center;
    height: 100px;
    background-color: #fff;
    cursor: pointer;
}
.article-cover-image{
    width: 200px;
    height: 100px;
    flex-shrink: 0;
    overflow: hidden;
}
.article-cover-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease-in-out;
}
.article-cover-image:hover img{
    transform: scale(1.5);
}
.article-info{
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    flex:1;
    padding: 0px 22px;
    height: 100px;
}
.article-title{
    font-size:18px;
    font-weight: bold;
    transition:  all .3s ease-in-out;
}

.article-extra{
    font-size: 14px;
    color: #595757;
    display: flex;
    height: 30px;
    align-items: center;
}
.article-date{
    margin-right: 60px;
}
.article-views{
    margin-right: 55px;
}
.article-content{
    font-size: 16px;
    color: #595757;
    /* 两行省略号 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 8px;
}
.article-container{
    display: flex;
    min-width: 1200px;
}
.article-wrap{
    flex:1;
    display: flex;
    flex-direction: column;
}
.article-tab-list{
    background: #EFEFEF;
    height: 40px;
    display: flex;
    align-items: center;
}
.article-tab-item{
    width: 100px;
    font-size: 14px;
    color: #757575;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    transition: all .3s ease-in-out;
}
.article-tab-item.active{
    background:#CC1F19;
    color: #fff;
    text-decoration: underline;
    text-underline-offset:4px;
}
.article-tab-item:hover{
    background:#CC1F19;
    color: #fff;
    text-decoration: underline;
    text-underline-offset:4px;
}
.article-createtime{
    font-size: 14px;
    color: #333;
    text-align: right;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #333;
    margin-bottom: 20px;
}
.article-item-box:hover .article-title{
    color: #C82321;
}
.recommend-wrap{
    width: 300px;
    flex-shrink: 0;
    margin-left: 40px;
}
.recommend-article-title{
    height: 30px;
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #333;
    padding-left: 20px;
    position: relative;
}
.recommend-video-list{
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    width: 300px;
}
.recommend-video-list a{
    display: flex;
    flex-direction: column;
    width: 300px;
    cursor: pointer;
    margin-bottom: 10px;
    align-items: center;
}
.recommend-video-list a img{
    width: 260px;
    height: 140px;
    object-fit: cover;
}
.recommend-video-list a span{
    font-size: 14px;
    height: 30px;
    line-height: 30px;
}
.recommend-video{
    padding-top: 50px;
}
.recommend-article-title::before{
    content:"";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 20px;
    background: #CB1E17;
}
.article-item1{
    height: 20px;
    font-size: 12px;
    display: flex;
    align-items: center;
    margin: 10px auto;
}
.article-num{
    width: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    color: #5F5F5F;
    background: #EBEBEB;
}
.article-item1:nth-child(1) .article-num{
    background: #F65D57;
    color: #fff;
}
.article-item1:nth-child(2) .article-num{
    background: #F0954B;
    color: #fff;
}
.article-item1:nth-child(3) .article-num{
    background: #F1B434;
    color: #fff;
}
.article-st{
    font-size: 12px;
    color: #4B4B4B;
    width: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 20px;
}